## lxplug-volume 0.25

=== debian/changelog ===
lxplug-volume (0.25) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:41:14 +0000

lxplug-volume (0.24) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:05:16 +0000

lxplug-volume (0.23) buster; urgency=medium

  * Add check for existence of analog jack and hide on Pi Zero

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Oct 2020 15:45:33 +0000

lxplug-volume (0.22) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:04:10 +0100

lxplug-volume (0.21) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:56:49 +0100

lxplug-volume (0.20) buster; urgency=medium

  * Improve robustness of reading values from asoundrc

 -- Simon Long <simon@raspberrypi.org>  Mon, 20 Jan 2020 11:15:07 +0000

lxplug-volume (0.19) buster; urgency=medium

  * Incorporate external mixer app functionality into plugin

 -- Simon Long <simon@raspberrypi.org>  Mon, 25 Nov 2019 11:17:30 +0000

lxplug-volume (0.18) buster; urgency=medium

  * Alphabetically sort devices in menu; support individual internal ALSA devices

 -- Simon Long <simon@raspberrypi.org>  Mon, 07 Oct 2019 13:36:06 +0100

lxplug-volume (0.17) buster; urgency=medium

  * Add Bluetooth input devices

 -- Simon Long <simon@raspberrypi.org>  Fri, 13 Sep 2019 11:17:07 +0100

lxplug-volume (0.16) buster; urgency=medium

  * Add input device selection

 -- Simon Long <simon@raspberrypi.org>  Tue, 03 Sep 2019 14:52:16 +0100

lxplug-volume (0.15) buster; urgency=medium

  * A lot of review and tidying of code
  * Uses command-line parameter to message pimixer rather than DBus

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Aug 2019 11:53:52 +0100

lxplug-volume (0.14) buster; urgency=medium

  * Add selection of multiple HDMI outputs

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Jul 2019 15:28:05 +0100

lxplug-volume (0.13) stretch; urgency=medium

  * Change volume by steps of 5 in response to control messages

 -- Simon Long <simon@raspberrypi.org>  Mon, 04 Jun 2018 09:26:51 +0100

lxplug-volume (0.12) stretch; urgency=medium

  * Add control messages to change volume and mute

 -- Simon Long <simon@raspberrypi.org>  Thu, 17 May 2018 15:09:04 +0100

lxplug-volume (0.11) stretch; urgency=medium

  * Remove forcible fallback when device with no simple controls is selected
  * Show uncontrollable devices in menu in italics
  * Refresh status icon whenever button is clicked
  * Add automatic and manual reconnection to Bluetooth devices
  * Hide HDMI audio option for GL driver

 -- Simon Long <simon@raspberrypi.org>  Thu, 12 Apr 2018 10:05:59 +0100

lxplug-volume (0.10) stretch; urgency=medium

  * Check that object manager is valid before accessing it when disconnecting

 -- Simon Long <simon@raspberrypi.org>  Tue, 13 Mar 2018 13:21:08 +0000

lxplug-volume (0.9) stretch; urgency=medium

  * Block reconnection to currently-connected Bluetooth devices

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Mar 2018 13:40:54 +0000

lxplug-volume (0.8) stretch; urgency=medium

  * Resize tick icon when using large menu

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Mar 2018 15:15:32 +0000

lxplug-volume (0.7) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:25 +0000

lxplug-volume (0.6) stretch; urgency=medium

  * Fix for crash on BT device disconnect and for failure to update icon when volume changed elsewhere

 -- Simon Long <simon@raspberrypi.org>  Fri, 15 Sep 2017 13:34:13 +0100

lxplug-volume (0.5) stretch; urgency=medium

  * Code tidied

 -- Simon Long <simon@raspberrypi.org>  Thu, 03 Aug 2017 15:10:00 +0100

lxplug-volume (0.4) stretch; urgency=medium

  * Modified to remove dependency on gstreamer mixer functions

 -- Simon Long <simon@raspberrypi.org>  Wed, 02 Aug 2017 14:28:11 +0100

lxplug-volume (0.3) stretch; urgency=medium

  * Add bluealsa as dependency instead of pulseaudio.

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Jun 2017 12:34:12 +0100

lxplug-volume (0.2) stretch; urgency=medium

  * Use bluealsa instead of pulseaudio.

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Apr 2017 16:45:03 +0100

lxplug-volume (0.1) jessie; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 06 Mar 2017 10:25:54 +0000
