## lxplug-volume 0.31

=== debian/changelog ===
lxplug-volume (0.31) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jul 2022 14:59:37 +0100

lxplug-volume (0.30) bullseye; urgency=medium

  * Use standard menu item and check menu item

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jun 2022 17:03:58 +0100

lxplug-volume (0.29) bullseye; urgency=medium

  * Use standard modal dialog box

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jun 2021 18:24:16 +0100

lxplug-volume (0.28) bullseye; urgency=medium

  * Fix some memory leaks

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:32:07 +0100

lxplug-volume (0.27) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:31:50 +0100

lxplug-volume (0.26) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:33:52 +0000
